body {
	background-color: #ebebeb;
	font-family: "Microsoft YaHei";
}
.left {
	width:230px;
	float:left;
	overflow:hidden;
}
.left2 {
	width:705px;
	float:left;
	overflow:hidden;
}
.left3 {
	width:754px;
	float:left;
	overflow:hidden;
	color:#666;
}
.lefttop {
	background:url(../img/left_top_img.gif) no-repeat;
	height:3px;
	font-size:0;
	overflow:hidden;
	margin-top:10px;
}
.left2top {
	height:3px;
	font-size:0;
	overflow:hidden;
}
.leftbot {
	background:url(../img/left_bot_img.gif) no-repeat;
	height:3px;
	font-size:0;
	overflow:hidden;
	margin-bottom:10px;
}
.left2bot {
	height:3px;
	font-size:0;
	overflow:hidden;
	margin-bottom:10px;
}
.rightbot {
	height:3px;
	font-size:0;
	overflow:hidden;
	margin-bottom:10px;
}
.right {
	float: right;
	width: 755px;
	padding-bottom: 50px;
	background-color: #fff;
	border-top: 4px solid;
}
.rights {
	width:760px;
	float:right;
	display:inline;
	overflow:hidden;
}
.right2 {
	width:275px;
	float:right;
	overflow:hidden;
}
.right3 {
	width:201px;
	float:right;
	overflow:hidden;
	color:#666;
}
.right2top {
	height:3px;
	font-size:0;
	overflow:hidden;
}
.right2bot {
	font-size:0;
	overflow:hidden;
	margin-bottom:10px;
}
.right_main {
	width:733px;
	min-height:458px;
	border:solid 1px #d5d5d5;
	padding-bottom:15px;
	overflow:hidden;
	background:#fff;
}
.right2_main {
	width:275px;
	border-top:0;
	padding-bottom:15px;
	overflow:hidden;
	background:#fff
}
.left2_main {
	width:705px;
	padding-bottom:15px;
	overflow:hidden;
	background:#fff;
}
.t01, .t02, .t03, .t05, .t06, .t07, .t08, .t09, .plc, .plc2, .rtit, .rtit1, .pro_lc, .lc1, .lc2, .lc3, .lc4, .lnav h3, .userleftnav h4, .leftsearch, .topsearch, .ljob, .jointel, .club_lin2, .procom h4, .caigou, .comments h4 {
	background:url(../img/SkinsVIBar.png) no-repeat;
}
.b01, .b02, .b03, .b04, .b05, .b06, .b07, .b08, .b09, .b10, .b11, .b12, .b13, .b14, .b15, .b16, .b17, .b18, .b19, .b20, .b21, .b22, .b23, .b24, .b25, .b26, .b27, .b28, .b29, .b30, .b31, .b32, .b33, .b34, .b35, .b36, .b37, .b38, .b39, .b40, .b41, .b42, .b43, .b44, .b45, .b46, .b47, .b48, .b49, .b49b, .b59, .b60, .b61, .b62, ul.n_rt_ul {
	background: url(../img/SkinsVIBtn.png) no-repeat;
	border:0;
	cursor: pointer;
	overflow:hidden;
}
.login_tab .txtboxcs {
	border:solid 1px #d7d7d7;
	height:22px;
}
/*.zc_tab2{border:solid 1px #d7d7d7;}*/
.topadcs {
	width:100%;
	margin-bottom:0px;
	overflow:hidden;
	text-align:center;
}
.topadcs a {
	display:block;
	margin:0 auto;
	height:300px;
}
.nrcs {
	border:1px solid #d7d7d7;
	border-top:0;
	margin-bottom:10px;
	background:#fff;
	width:752px;
	padding-top:10px
}
.prs .t05 {
	background:#f49b00;
	height:63px;
	line-height:63px;
	font-size:18px;
	padding-left: 16px;
}
.prs .t05_con {
	padding:0;
	border:1px solid #ccc;
}
.prs li {
	line-height:45px;
	padding:0 0 0 15px;
	background:url(../img/cpMuDt.png) no-repeat 15px center;
	border-bottom:1px solid #ccc;
}
.prs li.cur a {
	color:#ff4200;
}
.prs li a {
	color:#333333;
	font-size:14px;
	padding-left: 20px;
}
.hottel {
	color:#f49b00;
	font-weight:normal;
}
p sub {
	vertical-align:sub
}
p sup {
	vertical-align:top
}
.cpMuBox {
	width:201px;
	overflow:hidden;
	background-color:#fff;
	margin-bottom:10px;
}
.cpMuBox dl {
	padding-bottom:10px;
	border-bottom:1px solid #d0e1da;
}
.cpMuBox dt {
	margin-bottom:10px;
	padding-left:20px;
	height:38px;
	line-height:38px;
	border-bottom:1px solid #d0e1da;
	font-size:14px;
	font-weight:bold;
}
.cpMuBox dt a {
	color:#126a44;
}
.cpMuBox dd {
	padding-left:12px;
	margin-right:10px;
	height:26px;
	line-height:26px;
	overflow:hidden;
}
.cpMuBox dd.cur a {
	color:#f49b00;
}
.cpMuBox dd a {
	color:#767676;
}
.pro>ul {
	padding-bottom: 5px;
	border-top:none;
	overflow:hidden;
	background:#fff;
}
.pro>ul>li {
	border-bottom:1px solid #ddd;
}

.pro>ul>li a {
	padding-left:45px;
	background:url(../img/xiala2.png) no-repeat 20px center;
	font-size:14px;
	display:block;
	
	height:36px;
	line-height:36px;
	width:155px;
	text-decoration:none;
}
.pro>ul>li a:hover {
	
	background:url(../img/xila3.png) no-repeat 15px center;
	padding-left:45px;
	color:#fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	
	
}
.pro>ul>li  a.cur {
	color:#46A644;
}
.pro>ul>li .sedp {
	margin-bottom:10px;
}
.pro>ul>li .sedp p {
	margin-bottom:8px;
}
.pro>ul>li .sedp p a {
	font-size:14px;
	display:block;
	margin-left:28px;
	padding-left:34px;
	height:27px;
	line-height:27px;
	width:140px;
	text-decoration:none;
	background:url(../img/xila2.png) no-repeat left top;
}
.pro>ul>li .sedp p a:hover {
	background:url(../img/xila2.png) no-repeat left bottom;
	color:#fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.pro>ul>li .sedp p.cur a {
	background:url(../img/xila2.png) no-repeat left bottom;
	color:#fff;
	overflow: hidden;
	width:155px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.pro li.cur h5 {
	background:url(../img/xiala2.png) no-repeat 20px center;
}
.pro>ul>li .sedp ul {
	display:none;
}
.pro>ul>li .sedp li a {
	font-size:14px;
	display:block;
	margin-left:45px;
	padding-left:16px;
	height:27px;
	line-height:27px;
	width:145px;
	text-decoration:none;
}
.pro>ul>li .sedp li a:hover, .pro>ul>li .sedp li.cur a {
	color:#0568c4;
	overflow: hidden;
	text-overflow: ellipsis;
}

.pro2>ul {
	padding-bottom: 5px;
	border-top:none;
	overflow:hidden;
	background:#fff;
}
.pro2>ul>li {
	border-bottom:1px solid #ddd;
}

.pro2>ul>li a {
	padding-left:38px;
	background:url(../img/xiala2.png) no-repeat 20px center;
	font-size:14px;
	display:block;
	height:36px;
	line-height:36px;
	width:195px;
	text-decoration:none;
}
.pro2>ul>li a:hover {
	
	background:url(../img/xila3.png) no-repeat 15px center;
	padding-left:45px;
	color:#fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	
	
}
.pro2>ul>li  a.cur {
	color:#46A644;
}
.pro2>ul>li .sedp {
	margin-bottom:10px;
}
.pro2>ul>li .sedp p {
	margin-bottom:8px;
}
.pro2>ul>li .sedp p a {
	font-size:14px;
	display:block;
	margin-left:8px;
	padding-left:28px;
	height:27px;
	line-height:27px;
	width:220px;
	text-decoration:none;
	background:url(../img/xila2.png) no-repeat left top;
}
.pro2>ul>li .sedp p a:hover {
	background:url(../img/xila2.png) no-repeat left bottom;
	color:#fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.pro2>ul>li .sedp p.cur a {
	background:url(../img/xila2.png) no-repeat left bottom;
	color:#fff;
	overflow: hidden;
	width:155px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.pro2 li.cur h5 {
	background:url(../img/xiala2.png) no-repeat 20px center;
}
.pro2>ul>li .sedp ul {
	display:none;
}
.pro2>ul>li .sedp li a {
	font-size:14px;
	display:block;
	margin-left:45px;
	padding-left:16px;
	height:27px;
	line-height:27px;
	width:145px;
	text-decoration:none;
}
.pro2>ul>li .sedp li a:hover, .pro>ul>li .sedp li.cur a {
	color:#0568c4;
	overflow: hidden;
	text-overflow: ellipsis;
}
.cpMu {
	width:210px;
	overflow:hidden;
	margin-bottom:10px;
}
.cpMu h4 {
	height:54px;
	color:#fff;
	line-height:54px;
	background:#f49b00 url(../img/cpMuTit.png) no-repeat 36px center;
	text-align:center;
}
.cpMu h4 a {
	color:#fff;
}
.cpMu ul {
}
.cpMu li {
	background:url(../img/cpMuLi_ico.png) no-repeat 176px center;
}
.cpMu li a {
	padding-left:10px;
	margin:0 6px;
	display:block;
	height:37px;
	line-height:37px;
	border-bottom:1px dotted #b2bcc8;
	font-size:14px;
	color:#333;
	text-decoration:none;
}
.cpMu li:hover, .cpMu li.cur {
	background-color:#546a85;
}
.cpMu li:hover a, .cpMu li.cur a {
	color:#fff;
}
.cpMuCont {
	margin-top:2px;
	padding-bottom:12px;
	border:1px solid #e2e2e2;
}
.cpMuCont p {
	margin:16px 8px;
	line-height:22px;
	font-size:14px;
	color:#546a85;
}
.cpMuCont .mu_phone {
	margin-left:10px;
	padding-left:36px;
	background:url(../img/hdPhoen_ico.png) no-repeat left center;
	color:#546a85;
}
.cpMuCont .mu_phone dd {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
}
.abouts {
	padding:10px;
	border:1px solid #ccc;
	margin-bottom:10px;
}
.abouts .gyCont {
	overflow:hidden;
}
.abouts .gyCont ul {
	overflow:hidden;
}
.abouts .gyCont li {
	margin:10px 13px;
	float:left;
	width:300px;
	text-align:center;
}
.abouts .gyCont li h5 {
	width:100%;
	height:30px;
	line-height:30px;
	font-size:16px;
	overflow:hidden;
}
.abouts .gyCont li:hover h5 {
}
.abouts .gyCont h5 a {
	display:block;
}
.contactn .tits {
	background:#f49b00;
	color: #fff;
	height: 32px;
	line-height: 32px;
	padding-left: 13px;
}
.contactn .tits a {
	color: #fff;
}
.contactn .subnr {
	background: #fff;
	overflow: hidden;
	padding: 5px 10px;
	width: 210px;
	padding-bottom:10px;
}
.contactn .subnr p {
	line-height: 25px;
	overflow: hidden;
	font-size: 14px;
}
.contactn .subnr .subtel {
	font-size: 20px;
	color: #f49b00;
	display:none;
}
.contactn .subnr span {
	color: #333333;
}
.contactn .subnr h5 {
	line-height: 28px;
	overflow: hidden;
}
.contactn .subnr img {
	width:205px;
	height:90px;
	margin-bottom: 5px;
}
/ 
/* -- ������ʽ -- */
.t01 {
background-position:-63px -132px;
height:19px;
padding:3px 0 0 12px;
color:#fff;
margin-bottom:10px;
}
.t02 {
	background-position:-63px -165px;
	height:19px;
	padding:3px 0 0 12px;
	color:#fff;
}
.t03 {
	background:#E2E2E2;
	line-height:28px;
	text-indent:15px;
}
.t04 {
	background:#263681;
	line-height:30px;
	text-indent:15px;
}
.t06 {
	background-position:-63px -267px;
	line-height:25px;
	text-indent:15px;
}
.t07 {
	background-position:-63px -232px;
	line-height:25px;
	text-indent:15px;
	color:#333;
}
/* -- ��ǰλ�� -- */
.plc {
	background-position:-66px -1034px;
	height:35px;
	line-height:35px;
	padding:0 10px;
	position:relative;
	font-size:14px;
	color:#666;
	overflow:hidden;
	margin-bottom:10px;
} /*���м����,����ɫ�ʿ������޸�,����Ϊ��ɫ*/
.plc span {
}
.plc img {
	margin-top:2px;
	vertical-align:middle;
}
.plc_tit {
	font-weight:bold;
	line-height:50px;
} /* a����ɫ*/
.plc_tit:hover {
	text-decoration:none;
}
.plc2 {
	background:#ccc;
	line-height:43px;
	text-indent:10px;
	color:#000;
	margin-bottom:10px;
}/*��Ѷ��ϸҳ�棬���м����,����ɫ�ʿ������޸�,����Ϊ��ɫ*/
.plc2 a {
	color:#000;
}/*��Ѷ��ϸҳ�棬���м��������,����ɫ�ʿ������޸�,����Ϊ��ɫ*/
.plc2 a:hover {
	color:#000;
}/*��Ѷ��ϸҳ�棬���м��������,����ɫ�ʿ������޸�,����Ϊ��ɫ*/
.rtit, .rtit1 {
	background-position:-63px -302px;
	height:20px;
	padding:5px 0 0 0;
	text-indent:13px;
	overflow:hidden;
}
.rtit {
	color:#333;
}/*��ɫ����*/
.rtit span {
	float:left;
}
.rtit1 {
	color:#333;/*��ɫ����*/
	overflow:hidden;
}
.ljob {
	background-position:-280px -373px;
	height:7px;
	font-size:0;
	overflow:hidden;
}/* -- ��Ƹ�б��������� -- */
.userleftnav h4 {
	text-indent:10px;
	background-position:-63px -337px;
	line-height:28px;
	color:#fff;
} /* -- ��Ա������ർ�����౳�� -- */
.topsearch {
	background-position:-66px -418px;
	padding:7px 0 0 5px;
	width:197px;
	height:55px;
	font-size:14px;
}/* -- ������Ѷ���ı���-- */
.age_li_about h4 {
	line-height:52px;
	font-size:25px;
}
.agent_con {
	width: 700px;
	padding-top: 10px;
	line-height: 32px;
	padding-bottom: 20px;
	min-height:400px;
	font-size:14px;
}
.agent_con p {
	font-size:16px;
}
/*��Ѷҳ�棬�ұ�*/
.ad1 {
	width:263px;
	height:226px;
	display:block;
	margin:0 auto;
}
.right2_main .t03 {
	color:#000;
}
.right2_main .t03 a {
	color:#000;
}/*��Ѷҳ�棬�ұߴ��������ʽ,���޸�����ɫ��*/
.right2_main .t03 a:hover {
	color:#f49b00;
}/*��Ѷҳ�棬�ұߴ��������ʽ,���޸�����ɫ��*/
/* -- �Ҳ������б� -- */
/* -- �Ҳ������б� -- */
ul.n_rt_ul {
	background: url(../img/news_list_bg.gif) no-repeat 0 5px;
	width:235px;
	margin:8px auto;
	overflow:hidden;
	padding-left:5px;
}
ul.n_rt_ul li {
	line-height:24px;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-left:20px;
	height:24px;
	overflow:hidden
}
ul.n_rt_ul2 {
	width:240px;
	margin:8px auto;
	overflow:hidden;
}
ul.n_rt_ul2 li {
	line-height:24px;
	height:24px;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-left:5px;
}
/*---��Ʒ����---*/
.pro_main {
	zoom:1;
}
.t05 {
	line-height:40px;
	background:#263681;
}
.t05 {
	padding:0 10px;
	color:#fff;
	font-size:15px;
} /*��߱����*/
.t05 a {
	color:#fff;
	font-size:15px;
}
.t05 img {
	padding:6px 0 0 0;
	float:right;
}
.t05_con {
	border-top:0;
	padding:8px 1px;
	margin-bottom:10px;
	zoom:1;
	overflow:hidden;
	background:#fff;
}
.t05_cons {
	border-top:0;
	padding:2px 0;
	margin-bottom:10px;
	zoom:1;
}
.t05_cons1 {
	border-top:0;
	padding:5px 6px;
	zoom:1;
	background:#fff;
	padding-bottom:10px;
	margin-bottom: 10px;
}
/* -- ��Ʒ�����б� -- */
ul.t05_ul li {
	line-height:30px;
	color:#666;
	margin-bottom:5px;
	padding:0 5px 0 14px;
	overflow:hidden;
	background:#f3f3f3;
	width:176px;
	_float:left;
}
ul.t05_ul li span {
	font-size:11px;
}
ul.t05_ul li a {
*width:159px;
	display:block;
	overflow:hidden;
}
.cpMain {
	background:#ececec;
	overflow:hidden;
}
.cpMain .container {
	margin-top:20px;
	padding-bottom:20px;
}
 / .soleft {
float:left;
width:230px;
position:relative;
}
.soleft .cpTle {
	font-weight: normal;
	padding-left: 20px;
	background: #263681 url(../img/hhBg.png) no-repeat 180px center;
	height: 61px;
	line-height: 61px;
}
.soleft .cpTle a {
	font-size: 18px;
	color: #fff;
}
.soleft .cpTle p {
	font-size:16px;
	color:#fff;
	font-weight:bold;
	margin-bottom:12px;
}
.soleft .cpTle p a {
	color:#fff;
	font-size:16px;
	font-weight:bold;
}
.soleft .cpTle span {
	font-size:14px;
	color:#eee;
}
#erji {
	font-weight:normal;
}
.soleft ul {
}
.soleft li {
	margin-bottom:2px;/*background:url(../img/cmt_lulbg.png) no-repeat center top;*/
}
.soleft li>a {
	font-size: 15px;
	font-weight:bold;
	display:block;
	padding-left:45px;
	color:#222;
	height: 60px;
	line-height: 60px;
	background:url(../img/cmt_lulbg.png) no-repeat center top;
	position:relative;
	margin-bottom:2px;
}
.soleft li>a.move {
	background:url(../img/cmt_lulbg.png) no-repeat center bottom;
	color:#E21E1F;
}
.soleft li>a.cur {
	color:#f49b00;
}
.soleft li .sed {
	background:#fff;
	padding:20px 0;
}
.soleft li .sed p {
	padding-left:45px;
	display:block;
	height:30px;
	line-height:30px;
}
.soleft li .sed p a {
	font-size:14px;
}
.soleft li .sed p a:hover {
	color:#f49b00;
}
.soleft li .sed p a.cur {
	color:#f49b00;
}
.soleft .dphone {
	overflow:hidden;
	background:#333;
	padding:20px 0;
}
.soleft .dphone dt {
	float:left;
	background:url(../img/phImg.png) no-repeat center;
	margin-left:5px;
	width:62px;
	height:50px;
}
.soleft .dphone dd {
	margin-left:66px;
	color:#fff;
	padding:5px 13px;
	border-left:1px dotted #5c5c5c;
}
.soleft .dphone dd span {
	font-size:14px;
}
.soleft .dphone dd p {
	font-size:18px;
	font-family:"Arial";
}
/*cpright*/
.cpright {
	width:710px;
	padding:0 25px;
	background:#fff;
	float:right;
}
.rtop {
	overflow:hidden;
	padding-top:20px;
	padding-bottom:9px;
	border-bottom:1px solid #dbdbdb;
}
.rtop h5 {
	float:left;
	padding-left:10px;
	border-left:3px solid #f49b00;
	font-weight:normal;
	font-size:16px;
	color:#f49b00;
}
.rtop h5 a {
	font-size:16px;
	color:#f49b00;
}
.rtop span {
	float:right;
}
.rtop span em {
	color:#999;
}
.rtop span a {
	color:#999;
}

.leftMu h4 {
	font-weight:bold;
	padding: 12px 0;
	padding-left: 20px;
	background: #263681 url(../img/hhBg.png) no-repeat 200px center;
	background-size: auto 40%;
}
.leftMu h4 a {
	font-size: 16px;
	color: #fff;
}
.leftMu ul {
	border-top:5px solid #fff;
	border-bottom:5px solid #fff;
	margin-bottom: 0px;
}
.leftMu>ul>li>a {
	padding-left:66px;
	display:block;
	height:40px;
	line-height:40px;
	font-size:15px;
	background:url(../img/leftMuLi.png) no-repeat center;
	text-decoration:none;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	overflow: hidden;
	color:#191919;
}
.leftMu>ul>li.cur>a, .leftMu>ul>li>a:hover {
	background-image:url(../img/leftMuLiH.png);
	color:#fff;
	background-color: #f49b00;
}
.leftMu>ul>li>ul {
	border-top:10px solid #fff;
	border-bottom:10px solid #fff;
}
.leftMu>ul>li>ul>li {
	background:#fff;
}
.leftMu>ul>li>ul>li>a {
	padding-left:66px;
	display:block;
	height:40px;
	line-height:40px;
	font-size:14px;
	text-decoration:none;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	overflow: hidden;
}

.leftMu2 h4 {
	font-weight:bold;
	padding: 12px 0;
	padding-left: 20px;
	background: #263681 url(../img/hhBg.png) no-repeat 187px center;
}
.leftMu2 h4 a {
	font-size: 16px;
	color: #fff;
}
.leftMu2 ul {
	border-top:5px solid #fff;
	border-bottom:5px solid #fff;
	margin-bottom: 0px;
}
.leftMu2>ul>li>a {
	padding-left:66px;
	display:block;
	height:40px;
	line-height:40px;
	font-size:15px;
	background:url(../img/leftMuLi.png) no-repeat center;
	text-decoration:none;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	overflow: hidden;
	color:#191919;
}
.leftMu2>ul>li.cur>a, .leftMu>ul>li>a:hover {
	background-image:url(../img/leftMuLiH.png);
	color:#fff;
	background-color: #f49b00;
}
.leftMu2>ul>li>ul {
	border-top:10px solid #fff;
	border-bottom:10px solid #fff;
}
.leftMu2>ul>li>ul>li {
	background:#fff;
}
.leftMu2>ul>li>ul>li>a {
	padding-left:66px;
	display:block;
	height:40px;
	line-height:40px;
	font-size:14px;
	text-decoration:none;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	overflow: hidden;
}

.clearfix:before {
	LINE-HEIGHT: 0px; DISPLAY: table; CONTENT: ""
}
.clearfix:after {
	LINE-HEIGHT: 0px; DISPLAY: table; CONTENT: ""
}
.clearfix:after {
	CLEAR: both
}

.teamList UL {
	MARGIN-LEFT: -20px
}
.teamList LI {
	MARGIN: 0px 0px 20px 20px; WIDTH: 360px; DISPLAY: block; FLOAT: left
}
.teamList LI .img {
	HEIGHT: 272px; OVERFLOW: hidden
}
.teamList LI .img IMG {
	WIDTH: 100%; DISPLAY: block
}
.teamList LI .con {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #929292; FONT-SIZE: 14px; PADDING-TOP: 20px; transition: 300ms
}
.teamList LI .con .name {
	FONT-SIZE: 18px
}
.teamList LI .con .zw {
	HEIGHT: 50px; OVERFLOW: hidden
}
.teamList LI:hover .con {
	PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #9abce5; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; COLOR: #fff; PADDING-TOP: 20px
}




.ideaList {
	PADDING-BOTTOM: 50px
}
.ideaList UL {
	MARGIN-LEFT: -64px
}
.ideaList LI {
	MARGIN: 0px 0px 48px 64px; WIDTH: 678px; DISPLAY: block; FLOAT: left; CURSOR: default
}
.ideaList LI .itemBox {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid
}
.ideaList .itemBox .img {
	WIDTH: 240px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden
}
.ideaList .itemBox .img IMG {
	WIDTH: 100%; DISPLAY: block; transition: 500ms
}
.ideaList .itemBox .con {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 378px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: right; FONT-SIZE: 17px; PADDING-TOP: 20px
}
.ideaList .itemBox .con .t {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 28px; PADDING-TOP: 20px
}
.ideaList LI:hover .itemBox {
	BACKGROUND-COLOR: #9abce5; COLOR: #fff
}
.ideaList LI:hover .itemBox .img IMG {
	-webkit-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1)
}

.dl_3 {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 1px; WIDTH: 227px; PADDING-RIGHT: 5px; DISPLAY: inline-block; FLOAT: left; PADDING-TOP: 8px
}
.dl_3 DT {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 1px; WIDTH: 220px; PADDING-RIGHT: 1px; HEIGHT: 315px; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid; PADDING-TOP: 3px
}
.dl_3 IMG {
	WIDTH: 220px; HEIGHT: 311px
}
.dl_3 DD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; MARGIN: 2px 0px 0px; PADDING-LEFT: 4px; WIDTH: 220px; PADDING-RIGHT: 4px; HEIGHT: 29px; OVERFLOW: hidden; PADDING-TOP: 0px
}

.sb-list li {
	width:340px;
	padding-left: 0px;
	padding:5px 5px 5px 5px;
	float:left;
}
.sb-list .sb-box {
	display:block;
	width:340px;
	height:274px;
	text-align:center;
	border:1px solid #dcdcdc;
	background:#fff;
	position:relative;
	overflow:hidden;
}
.sb-box .img {
	height:227px;
	width:340px;
	line-height:276px;
	padding:2px 2px 2px 2px;
	font-size:0px;
	overflow:hidden;
}
.sb-box .name {
	height:47px;
	line-height:47px;
	color:#666666;
	FONT-SIZE: 15px;
	font-weight:bold;
}
.sb-box:hover {
	border-color:#FF9933;
}
.sb-box:hover .name {
	background:#FF9933;
	color:#fff;
}

.down .title {
	height:57px;
	line-height:57px;
	overflow:hidden;
	font-size:18px;
	color:#0B9278;
	padding-left:8px;
	
}
.down .list {
	width:900px;
	overflow:hidden;
	position:relative;
}
.down ul {
	width:110%;
}
.down li {
	float:left;
	width:194px;
	height:385px;
	overflow:hidden;
	padding-right:41px;
}
.down .imgDiv {
	border:#e0e0e0 solid 1px;
}
.down .name {
	height:48px;
	line-height:40px;
	overflow:hidden;
	background:url(../img/down.png) center bottom no-repeat;
	font-size:14px;
	text-align:center;
}
.down .name a {
	color:#333;
}
.down .name a:hover {
	color:#007bc5;
}
.down .time {
	height:38px;
	line-height:38px;
	position:relative;
	color:#a1a0a0;
}
.down .time a {
	display:block;
	background:url(../img/ico9.png) center no-repeat;
	width:14px;
	height:10px;
	position:absolute;
	top:14px;
	right:0px;
}
.down .pageLine {
	height:20px;
}
.pageLine{height:25px; background:url(../img/pageLine.png) center top no-repeat; clear:both;}